databaseChangeLog:
  - changeSet:
      id: add-file-status-error-timestamp
      author: corinaolariu
      changes:
        - addColumn:
            columns:
              - column:
                  name: error_timestamp
                  type: TIMESTAMP WITHOUT TIME ZONE
            tableName: file